.. _cmd_lib_register:

platformio lib register
=======================

.. contents::

Usage
-----

.. code-block:: bash

    platformio lib register [HTTP_URL_TO_LIBRARY.JSON]


Description
-----------

Register new library and allow others to install it.

Examples
--------

.. code-block:: bash

    $ platformio lib register http://my.example.com/library.json
